Говорю  Пишу  Смотрю  Слушаю  Читаю  Думаю  Смеюсь  Фотаю  Wordpress

ЖЖ-кросспостер

Установил на досуге плагин ЖЖ-кросспостер для WordPress. И действительно, работает! :) Можете посмотреть на ЖЖ. Единственное, сразу после установки плагина при попытке экспортировать в ЖЖ все существующие записи столкнулся с ошибкой БД WordPress – логи не скопировал, но что-то связано с плагином рейтинга.

Метки: , ,

2 комментария


  1. Дмитрий пишет:

    У меня после обновления до версии 2,5 почему он н екак не хочет активироваться


  2. admin пишет:

    У меня до сих пор в админке висит «Ваш WordPress 2.3.3 устарел» – но на 2.5 после обзоров у российских WordPress’оведов меня пока не тянет. Это как с виндосвиста. Она есть, но пока стоит хр. Ибо переход на какой-то новый уровень череват багами, которые можно переждать на старой версии. Вобщем, я бы на Вашем месте по возможности откатил до прежней версии. Ну, или внес свой вклад в багофикс ))

Оставьте свой отзыв!